#bkgrnd {background-image: url(http://www.cpc.ncep.noaa.gov/products/Drought/images/drought-bg-800x600.gif); background-repeat: no-repeat; height:600px; width:800px; position:relative; left:5px; top:15px;}
#bkgrnd_sector {background:#0A2390; height:600px; width:800px; position:relative; left:15px; top:0px;}
div#datetime1 {position:absolute; left:135px; top:80px; color:White;}
div#datetime7 {position:absolute; left:135px; top:60px; color:White;}
div#datetime30 {position:absolute; left:135px; top:60px; color:White;}
div#datetime90 {position:absolute; left:135px; top:60px; color:White;}
#basemap, #image0, #image1, #image2, #image3, #image4, #image5, #image6 {position:absolute; left:10px; top:60px;}
#image7 {position:absolute; right:40px; bottom:165px;}
#basemap img, #image0 img, #image1 img, #image2 img, #image3 img, #image4 img, #image5 img, #image6 img, #image7 img, table.nav img, table.sector img {border-style:none;}

#smpbasemap, #smpimage0, #smpimage1, #smpimage2, #smpimage3, #smpimage4, #smpimage5, #smpimage6, #smpimage7 {position:absolute; left:10px; top:-40px;}
#smpimage8 {position:absolute; right:40px; bottom:165px;}
#smpbasemap img, #smpimage0 img, #smpimage1 img, #smpimage2 img, #smpimage3 img, #smpimage4 img, #smpimage5 img, #smpimage6 img, #smpimage7 img, #smpimage8 img, table.nav img, table.sector img {border-style:none;}



#toggles {position:absolute; top:475px; left:20px; color:White;}

#header {position:relative; left:0px; top:0px; height: 20px; width: 800px;}
#header h1 {color: #F0E68C; font: 24px verdana,arial,serif bold;}

#sub-header {position:relative; left:0px; top:0px; height: 20px; width: 800px; background: #663300;}
#sub-header h2 {color: #F0E68C; font: 17px verdana,arial,serif; normal}


#bottom {position:absolute; height:96px; width:790px; left:5px; top:500px; background: #F0E68C; color: #000000;}
#bottom ul {text-align:left; margin: 0 0 0 20px}

.bottom {position:absolute; height:60px; width:790px; left:5px; top:535px; background: #F0E68C; color: #000000;}

